1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Diablo light rev2.2 noch nutzbar?

Dieses Thema im Forum "Diablo Cams Twin/Light" wurde erstellt von Englein, 18. November 2012.

  1. Englein
    Offline

    Englein Ist oft hier

    Registriert:
    17. Juni 2011
    Beiträge:
    106
    Zustimmungen:
    26
    Punkte für Erfolge:
    28
    Hallo! Ein Arbeitskollege hat sich ein Diablo light rev 2.2 im I-net bestellt und mich gebeten dieses zu bespielen, da ich ein CAS 3+ besitze. Ich selber habe ein Diablo light rev 2.3 geupdatet auf Diablo2 rev (ich glaube 3.9) und nutze die ipnosys software. Meine Frage ist: Welche Underworld Version kann ich Ihm draufspielen womit die Ösis helle werden? Oder muss ich doch ein Update auf rev 3.9 Diablo2 machen um die ipnosys soft zu verwenden?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.822
    Punkte für Erfolge:
    113
    AW: Diablo light rev2.2 noch nutzbar?

    Nein, die Österreicher laufen genauso mit der UW.

    Spiele die UW 2.15 auf, dazu noch aktuelle Keys und schon sind die entsprechenden Sender hell.

    Wenn dein Kollege auch 13E empfängt, dann könnte er sich überlegen, ob er das Modul updated, damit er die Schweizer schauen kann.

    Ansonsten gibt es auf den gängigen Satelliten keine größeren Vorteile, die du mit dem Diablo2 gegenüber dem alten Diablo hast.

    Einzig die Kartenlesefunktion ist ein wenig besser, sofern dies relevant sein sollte.
     
    #2
    Englein, Pilot und Rickk gefällt das.
  4. Englein
    Offline

    Englein Ist oft hier

    Registriert:
    17. Juni 2011
    Beiträge:
    106
    Zustimmungen:
    26
    Punkte für Erfolge:
    28
    AW: Diablo light rev2.2 noch nutzbar?

    Danke für Deine Antwort. Er empfängt nur Astra 19.2°, somit reicht die UW 2.15 für sein Diablo.
     
    #3
  5. Englein
    Offline

    Englein Ist oft hier

    Registriert:
    17. Juni 2011
    Beiträge:
    106
    Zustimmungen:
    26
    Punkte für Erfolge:
    28
    AW: Diablo light rev2.2 noch nutzbar?

    Hallo! Habe nochmal mit meinem Arbeitskollegen gesprochen und er sagte mir das er in dem Modul auch eine Sky Karte verwenden möchte( V13 NDS). Daraufhin habe ich sein Modul rev2.2 nun doch durch ein Update über das CAS zu einem Diablo2 rev HW4.0 gemacht. Anschließend habe ich die Ipnosys 0.37 draufgespielt und die Keys erneuert. Beim testen ging zunächst alles, aber nach 5 Minuten entstehen Klötzchen auf dem Bildschirm und dann hängt sich das Modul auf. Dachte vielleicht liegt es an der 0.37 Software und habe ihm die Ipnosys 0.36 die ich in meinem Modul auch nutze und die bei mir einwandfrei läuft draufgespielt. Aber wie schon zuvor mit der 0.37 genau das gleiche mit der 0.36, Klötzchenbildung und anschliesend aufhängen des Moduls. Was kann ich da jetzt noch machen?
     
    #4
  6. Amnesix
    Offline

    Amnesix Elite Lord

    Registriert:
    11. März 2010
    Beiträge:
    4.494
    Zustimmungen:
    2.822
    Punkte für Erfolge:
    113
    AW: Diablo light rev2.2 noch nutzbar?

    Wenn es zu Klötzchenbildungen kommt, dann hat es meistens damit etwas zu tun, dass eine Inkompatibilität des Moduls mit dem Endgerät vorliegt.

    Wirst du nicht viel machen können. Evtl. eine andere Ipnosys Version versuchen...
     
    #5
    Englein gefällt das.
  7. Englein
    Offline

    Englein Ist oft hier

    Registriert:
    17. Juni 2011
    Beiträge:
    106
    Zustimmungen:
    26
    Punkte für Erfolge:
    28
    AW: Diablo light rev2.2 noch nutzbar?

    Danke für Deine Antwort. Bis zu welcher Ipnosys Software kann ich zurückgehen die auch noch die Sky Karte unterstützt?
     
    #6
  8. Rickk
    Offline

    Rickk Super Elite User

    Registriert:
    11. September 2009
    Beiträge:
    2.568
    Zustimmungen:
    1.213
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Diablo light rev2.2 noch nutzbar?

    ab 0.35 darunter geht nicht
     
    #7
    Englein gefällt das.
  9. Englein
    Offline

    Englein Ist oft hier

    Registriert:
    17. Juni 2011
    Beiträge:
    106
    Zustimmungen:
    26
    Punkte für Erfolge:
    28
    AW: Diablo light rev2.2 noch nutzbar?

    Hi! Habe die Ipnosys 0.35 draufgespielt und es lief auch 20 Minuten. Danach habe ich den Sender gewechselt( von Puls4 auf ATV) und die Klötzchenbildung fing wieder an. Langsam glaube ich das es nicht an irgendeiner Ipnosys Version liegt, sondern das beim Update von Diablo light rev 2.2 zu Diablo2 rev HW4.0 über das CAS etwas nicht funktioniert hat. Hatte versucht das Update nochmal übers CAS zu machen, geht aber nicht da er mir sagt es ist schon ein Diablo2. Besteht irgendwie die Möglichkeit dieses Update nochmal zu überschreiben ohne die 19Euro nochmal zu bezahlen? Habe irgendwo im I-net was von einer Version fürs Diablo2 1.03 HW4.0 gelesen. Könnte ich diese vielleicht draufmachen?
     
    #8
  10. Rickk
    Offline

    Rickk Super Elite User

    Registriert:
    11. September 2009
    Beiträge:
    2.568
    Zustimmungen:
    1.213
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Diablo light rev2.2 noch nutzbar?

    nein geht nicht.
    wie sind denn die einstellungen ?
     
    #9
  11. Englein
    Offline

    Englein Ist oft hier

    Registriert:
    17. Juni 2011
    Beiträge:
    106
    Zustimmungen:
    26
    Punkte für Erfolge:
    28
    AW: Diablo light rev2.2 noch nutzbar?

    Einstellungen sind wie folgt: Beim schauen von ORF bzw. Austriasat-Konfiguration- Caids, Auto PMT off, EMU on, EMU-Cards, CW`s off, CAS alles auf Off. Über HD+Karte schauen der HD+Sender Konfiguration- Caids Germany, Auto PMT off, Emu on, Cards-Emu, CW`s on, CAS Nagravision auf on rest auf off, Smartkart Emm`s on. Mit genau diesen Einstellungen schaue ich auf meinem Diablo rev 2.3 update auf Diablo2 rev 3.9 und der Ipnosys 0.36 und es funktioniert einwandfrei. Bei dem Diablo von meinem Kollegen rev 2.2 update auf Diablo2 rev 4.0 geht es einfach nicht und auch die HD+Karte wird nicht freigeschaltet???? Was mich auch verwundert ist wieso mein update auf rev 3.9 ist und sein update auf rev 4.0???? Wir haben beide ein Light Modul und ich dachte die Version rev 4.0 ist für ein Diablo2 Pro ?????? Habe schon ein paar Diablos bespielt da hat immer alles geklappt, bei diesem stehe ich allerdings langsam vor einem Rätsel.
     
    #10
    marcmh gefällt das.

Diese Seite empfehlen